[Overview][Types][Classes][Index] | Reference for unit 'PropertyStorage' (#lcl)

# TCustomPropertyStorage.GetRoot

Gets the value for the Root property.

## Declaration

Source position: propertystorage.pas line 132

`protected function TCustomPropertyStorage.GetRoot: TComponent; virtual;`

## Function result

Value for the property.

## See also

TCustomPropertyStorage.Root |  | Path where values in the storage container are rooted.